.u-section-1 .u-sheet-1 {
  min-height: 774px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.875rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 20px 762px 0 98px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -40px auto 0 308px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 38px auto 0 11px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -40px auto 0 266px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 0 11px;
}

.u-section-1 .u-text-3 {
  margin: 20px 402px 60px -15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 660px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 108px;
    margin-bottom: initial;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
    margin-left: 66px;
    margin-bottom: initial;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 440px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 260px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    width: 249px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: -27px;
    margin-left: 87px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 14px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 16px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 19px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-bottom: 18px;
  }
}